Subject: [[email-masked]: Error Condition Re: I-551 Stamp]

From: [email-masked] (Mi Mi)
Date: Thu, 9 Dec 93 09:22:48 CST

Just saw a netter's posting about former J-1 / public passport stuff.

Here I would add that, my sister had J-1 with private passport (self-sponsored
J-1). So this may be one of the reasons for her trouble free trip to China.
Anyone with public passport please pay attention to the potential trouble
when getting out of China. Besides, I believe it is proper to pay back the 
money to your units or the state when you decide to stay in the U.S. Otherwise
it is not fair! 

Mi Mi Sr.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Member of Lads-Net Committee                %
% Sign on/off at [email-masked], with mailbody as:   %
%    sub lads-l Firstname Lastname, or signoff lads-l         %
%    sub tuition-l Firstname Lastname, or signoff tuition-l   %
% Post at [email-masked], or [email-masked]  %
% Anonymous ftp at spike.rice.edu, in /lads/ or /tuition/     %
% Sign our petition letter at [email-masked].        %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%